
ZYXEL · Netwerk · Art.nr. TP-517239
Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart
€ 478,38
Zyxel USG Flex Firewall 10/100/1000-1 WAN- 1 SFP- 4 LAN/DMZ ports- 1 USB- 802.11a/b/g/n/ac
Op voorraadBestel voor 16:00 uur, morgen in huis
1
Gratis verzendingVanaf € 75,-, daaronder € 6,95
Minimaal 2 jaar garantieGaat er iets stuk? Wij helpen je
14 dagen bedenktijdNiet tevreden? Stuur hem terug
Veilig betalen met




Verzonden metDHL, UPS of PostNLAltijd met track en trace
Productinformatie
Kenmerken
- Netwerkstandaard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Power over Ethernet (PoE): Ja
- Aantal basis-switching RJ-45 Ethernet-poorten: 48
- LED-indicatoren: Ja
Productomschrijving
Zyxel USG Flex Firewall 10/100/1000-1 WAN- 1 SFP- 4 LAN/DMZ ports- 1 USB- 802.11a/b/g/n/ac
Advies en inspiratie
Alle artikelenVolledige specificaties
| Merk | ZYXEL |
|---|---|
| Categorie | Netwerk |
| EAN | 4718937609543 |
| MPN | GS190048HPV2-EU010 |
| Conditie | Nieuw, ongeopend |
| Beheerfuncties | |
| Switch type | Managed |
| Switch-laag | L2 |
| Quality of Service (QoS) | Ja |
| MIB-ondersteuning | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Poorten & interfaces | |
| Aantal basis-switching RJ-45 Ethernet-poorten | 48 |
| Type basis-switching RJ-45 Ethernet-poorten | Gigabit Ethernet (10/100/1000) |
| Aantal moduleslots SPF | 2 |
| Netstekker | DC-in ingang |
| Netwerk | |
| Netwerkstandaard | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Koperen ethernetbekabelingstechnologie | 1000BASE-T |
| Full duplex | Ja |
| VLAN=ondersteuning | Ja |
| Data-uitwisseling | |
| Switchingcapaciteit | 100 Gbit/s |
| MAC-adrestabel | 8000 entries |
| Store-and-forward | Ja |
| Jumbo Frames ondersteuning | Ja |
| Design | |
| Rack-montage | Ja |
| Kleur van het product | Zwart |
| LED-indicatoren | Ja |
| Prestatie | |
| Geluidsniveau | 36,9 dB |
| Energie | |
| AC-ingangsspanning | 100 - 240 V |
| AC-ingangsfrequentie | 50 - 60 Hz |
| Vermogensverbruik (max) | 220,5 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) | Ja |
| Hoeveelheid Power over Ethernet (PoE) ports | 24 |
| Totaal Power over Ethernet (PoE)-budget | 170 W |
| Eisen aan de omgeving | |
| Bedrijfstemperatuur (T-T) | 0 - 50 °C |
| Temperatuur bij opslag | -40 - 70 °C |
| Relatieve vochtigheid in bedrijf (V-V) | 10 - 95 procent |
| Gewicht en omvang | |
| Breedte | 441 mm |
| Diepte | 270 mm |
| Hoogte | 44 mm |
| Gewicht | 3,55 kg |
| Certificaten | |
| Certificering | RoHS, CE |
| Logistieke gegevens | |
| Code geharmoniseerd systeem (HS) | 85176990 |
Vergelijkbaar

TP-LinkTP-Link Omada SX3008F netwerk-switch Managed L2/L3 Zwart Bestel voor 16:00 uur, morgen in huis
€ 306,18

TP-LinkTP-Link TL-SX105 netwerk-switch Unmanaged 10G Ethernet (100/1000/10000) Zwart Bestel voor 16:00 uur, morgen in huis
€ 310,98

TP-LinkTP-Link TL-SX1008 netwerk-switch Unmanaged 10G Ethernet (100/1000/10000) 1U Zwart Bestel voor 16:00 uur, morgen in huis
€ 420,69

TP-LinkTP-Link Omada SG2218P netwerk-switch Managed L2/L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Zwart Bestel voor 16:00 uur, morgen in huis
€ 293,42

